@charset "utf-8";
html {
  scroll-behavior: smooth;
}

body {
  font-family: "メイリオ";
  margin: 0;
  padding: 0;
  background: #fff;
}

/* ~~ エレメント / タグセレクター ~~ */
ul,
ol,
dl {
  padding: 0;
  margin: 0;
}

li {
  font-family: "メイリオ";
  font-size: 13px;
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: justify;
  text-justify: inter-ideograph;
}

li a {
  font-size: 13px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  list-style: none;
  text-decoration: none;
}

li a:hover {
  /** 半透明（全体） ******************************/
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
  /*********************
『filter:alpha(opacity=50);』--【IE】/ 透過無しの状態"100%"を指定する際は「filter:alpha(opacity=100);」。
『-moz-opacity: 0.5;』--【Firefox（Mozilla）】/ 透過無しの状態"100%"を指定する際は「-moz-opacity:1;」。
『opacity: 0.5;』--【SafariやOpera】/ 透過無しの状態"100%"を指定する際は「opacity:1;」。
**********************/
}

h4,
h5,
h6,
p {
  font-family: "メイリオ";
  margin-top: 0; /* 上マージンを削除すると、マージンを含む div からマージンがはみ出す場合があるという問題を回避できます。残った下マージンにより、後続のエレメントからは離されます。 */
  padding-right: 15px;
  padding-left: 15px; /* div 自体ではなく div 内でエレメントの両側に余白を追加すると、ボックスモデル計算が不要になります。代わりに、両側に余白を指定した div をネストして使用することもできます。 */
}

p {
  font-family: "メイリオ";
  font-size: 13px;
  margin: 0;
  padding: 0;
  text-align: justify;
  text-justify: inter-ideograph;
}

p a {
  /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
  font-family: "メイリオ";
  font-size: 13px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

a img {
  /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
  border: none;
}

/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
  color: #414958;
  text-decoration: underline; /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
}
a:visited {
  color: #4e5869;
  text-decoration: underline;
}
a:hover,
a:active,
a:focus {
  /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
  text-decoration: none;
}

/* ~~ このコンテナが他のすべての div を囲み、パーセンテージに基づいた幅を指定します。~~ */

/**　header_pc　***********************************************************************************/
/*************************************************************************************/
@media screen and (max-width: 480px) {
  /*ウィンドウ幅が最大480pxの場合にPC非表示*/
  .header_pc {
    display: none;
  }
}
@media screen and (min-width: 481px) {
  /*ウィンドウ幅が最少481pxの場合にPC表示*/
  .header_pc {
    width: 1080px;
    height: auto;
    margin: 0 auto;
    padding: 10px 0 10px 0;
    background: #fff;
  }
}
/*************************************************************************************/

/**　header_sp　***********************************************************************************/
/*************************************************************************************/
@media screen and (min-width: 481px) {
  /*ウィンドウ幅が最少481pxの場合にSP非表示*/
  .header_sp {
    display: none;
  }
}
@media screen and (max-width: 480px) {
  /*ウィンドウ幅が最大480pxの場合にSP表示*/
  .header_sp {
    width: 100%;
    position: fixed;
    margin: 0;
    padding: 0;
    z-index: 9999;
  }
}
/*************************************************************************************/

/** top_template ***********************/

.header_pc p.h1 {
  display: block;
  float: left;
  width: 660px;
  font-family: "メイリオ";
  font-size: 20px;
  font-weight: bold;
  line-height: 18px;
  margin: 0;
  padding: 15px 0 0;
}

.header_pc p.mess {
  display: block;
  float: left;
  width: 660px;
  font-family: "メイリオ";
  font-size: 14px;
  line-height: 16px;
  margin: 0 0 22px;
  padding: 3px 0 0;
}

/** コンテント ここから　↓↓↓　*****************************************************************************************************/
#content {
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0 auto 30px;
  clear: both;
}

/***************************************************************************************************************************/
/** 【PC用】　↓↓↓　*****************************************************************************************************/
@media screen and (min-width: 481px) {
  /*ウィンドウ幅が最少481pxの場合にPC表示*/

  #content .topimg {
    width: 1080px;
    height: 200px;
    margin: 0 auto 20px;
    background: url("../../../images/program/highschool/newzealand/topimg.jpg")
      no-repeat;
    clear: both;
  }

  #content .topimg h1 {
    font-family: "HG明朝B";
    font-weight: bold;
    font-size: 40px;
    color: #ffffff;
    text-align: center;
    margin: 0;
    padding: 28px 0 0;
  }

  #content .topimg h2 {
    font-family: "HGP明朝B";
    font-size: 20px;
    color: #fff;
    line-height: 30px;
    padding: 0;
    text-align: center;
  }
  #content .topimg h2 span {
    margin: 0 0 0 10px;
  }

  #content .topimg h3 {
    font-family: "メイリオ";
    font-size: 25px;
    font-weight: bold;
    color: #ffff00;
    line-height: 30px;
    padding: 30px 0 0;
    margin: 0;
    text-align: center;
  }

  /******************************　first ↓↓↓　【PC】***************************************************************/
  #content .first {
    width: 100%;
    margin: 0 0 10px;
    padding: 0 0 20px;
    border-bottom: 1px solid #555555;
  }

  #content .first h2 {
    width: 1040px;
    font-size: 16px;
    font-weight: bold;
    margin: 15px auto 0;
    padding: 0 20px;
  }

  #content .first p {
    width: 1040px;
    font-size: 14px;
    margin: 0 auto;
    padding: 0 20px;
  }

  /******************************　headline-area ↓↓↓　【PC】***************************************************************/
  #content .headline-area {
    width: 1080px;
    height: auto;
    margin: 20px auto 30px;
  }

  /******************************　headline ↓↓↓　【PC】***************************************************************/
  #content .headline {
    float: left;
    width: 280px;
    height: auto;
    margin: 0 0 30px 0;
    box-shadow: 2px 2px 4px -2px #555555;
  }

  #content .sub-headline {
    float: left;
    width: 280px;
    height: auto;
    padding: 0;
    margin: 0;
    background: #fbf9f0;
  }

  #content .sub-headline p.title {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background: #8b7925;
    text-align: center;
    padding: 10px 0;
    margin: 0 0 20px 0;
  }

  #content .sub-headline li {
    padding: 0 5px 10px;
    margin: 0 10px 20px;
    border-bottom: 1px dotted #ccc;
  }

  #content .sub-headline li p {
    font-size: 13px;
    margin: 0 0 10px 0;
  }

  #content .sub-headline li p.top {
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 0;
  }
  /** ---------------  sub-headline　ここまで ↑↑↑　------------------------------ */

  /******************************　main1 ↓↓↓　【PC】***************************************************************/

  #content .main1 {
    float: left;
    width: 770px;
    margin: 0 0 0 30px;
    padding: 0 0 0 0;
    background: #ffeeee;
  }

  #content .main1 p.title {
    font-size: 30px;
    font-weight: bold;
    font-family: "メイリオ";
    color: #8c0000;
    text-align: center;
    padding: 20px 0 0;
    margin: 0 20px 1px;
    border-bottom: 2px solid #8c0000;
  }

  #content .main1 ul {
    padding: 15px 0 10px 80px;
    margin: 0 20px 1px;
    border-top: 1px solid #8c0000;
  }

  #content .main1 li {
    font-size: 16px;
    font-weight: bold;
    font-family: "メイリオ";
    padding: 0 0 10px;
    margin: 0;
    line-height: 140%;
  }
  #content .main1 li:before {
    content: "●";
    color: #8c0000;
    margin: 0 5px 0 0;
  }

  #content .main1 li p {
    font-size: 14px;
    font-family: "メイリオ";
    padding: 0 0 0 25px;
    margin: 0;
  }

  /******************************　main2 ↓↓↓　【PC】***************************************************************/

  #content .main2 {
    float: left;
    width: 770px;
    margin: 20px 0 0 30px;
    padding: 0 0 0 0;
  }

  #content .main2 h2 {
    display: block;
    font-size: 20px;
    color: #ffffff;
    background: #758347;
    text-align: center;
    margin: 30px 0 20px;
    padding: 10px 0 6px;
  }
  #content .main2 p.sub-t {
    font-family: "メイリオ";
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 0 10px;
  }
  #content .main2 p.sub-t span {
    font-family: "メイリオ";
    font-size: 16px;
    font-weight: normal;
    margin: 0 10px 0 10px;
  }

  /***************************************/
  #content .main2 .main2-1 {
    width: 100%;
    margin: 0;
    padding: 0 0 30px;
    background: url("../../../images/program/highschool/ao-program/img-cha.png")
      right bottom no-repeat;
  }

  #content .main2 table.top {
    border-collapse: collapse;
    border-top: 2px dotted #77933c;
    margin: 0 0 20px 30px;
    padding: 0 0 0 0;
  }

  #content .main2 table.top tr {
    border-bottom: 2px dotted #77933c;
    margin: 20px 0 0 30px;
    padding: 5px 0 5px 0;
  }

  #content .main2 table.top td {
    font-weight: bold;
    margin: 0;
    padding: 8px 5px;
  }

  #content .main2 table.top td p {
    font-size: 13px;
  }

  #content .main2 table.top td.color {
    color: #c00000;
  }

  #content .main2 table.top td.justify {
    -moz-text-align-last: justify;
    text-align-last: justify;
    text-justify: inter-ideograph;
  }

  /***************************************/
  #content .main2 .main2-2 {
    width: 100%;
    margin: 0;
    padding: 0 0 30px;
    background: url("../../../images/program/highschool/ao-program/c-photos.jpg")
      right 10px top no-repeat;
  }

  #content .main2 table.bottom {
    border-collapse: collapse;
    border: 2px solid #77933c;
    margin: 0 0 0 30px;
    padding: 0 0 0 0;
  }

  #content .main2 table.bottom th {
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    margin: 0;
    padding: 8px 10px;
    background: #c1bd82;
    border-bottom: 3px double #77933c;
    border-left: 1px solid #77933c;
  }

  #content .main2 table.bottom td {
    margin: 0;
    padding: 8px 10px 6px;
    border: 1px solid #77933c;
  }

  #content .main2 table.bottom td.justify01-1 {
    font-size: 15px;
    font-weight: bold;
    background: #fcf2a6;
  }

  #content .main2 table.bottom td.justify01-2 {
    font-size: 14px;
    font-weight: bold;
    background: #fef9d6;
  }

  #content .main2 table.bottom td.justify02-1 {
    font-size: 15px;
    font-weight: bold;
    background: #d7e4bd;
  }

  #content .main2 table.bottom td.justify02-2 {
    font-size: 14px;
    font-weight: bold;
    background: #ebf1de;
  }

  #content .main2 table.bottom p.point {
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0 0;
  }

  #content .main2 table.bottom p.list {
    font-size: 14px;
    margin: 0 0 0 1em;
  }
  #content .main2 table.bottom p.list:before {
    content: "・";
  }
  #content .main2 table.bottom p.list span {
    display: block;
    font-size: 13px;
    margin: 0 0 0 2em;
  }

  /******************************　main3 ↓↓↓　【PC】***************************************************************/
  #content .main3 {
    float: left;
    width: 770px;
    margin: 20px 0 1px 30px;
    padding: 0 0 0 0;
  }

  #content .main3 h2 {
    font-size: 18px;
    color: #ffffff;
    text-align: center;
    background: #0080ff;
    margin: 20px 0 10px;
    padding: 10px 0 8px;
  }

  #content .main3 p {
    font-family: "メイリオ";
    font-size: 13px;
    margin: 0 20px;
    padding: 10;
  }

  #content .main3 .main3-1 {
    width: 710px;
    margin: 20px 0 0 30px;
    padding: 10px;
    background: #e9efe2;
  }

  #content .main3 h3 {
    font-family: "メイリオ";
    font-size: 16px;
    font-weight: bold;
    color: #8c0000;
    margin: 0 20px 10px;
    padding: 10px 0 5px;
    text-align: center;
    border-bottom: 1px dotted #555555;
  }

  #content .main3 .main3-1 ul {
    margin: 0;
    padding: 0;
  }

  #content .main3 .main3-1 ul.top {
    margin: 0;
    padding: 0 0 35px;
    background: url("../../../images/program/highschool/ao-program/arrow.png")
      center bottom no-repeat;
  }

  #content .main3 li {
    font-family: "メイリオ";
    font-size: 14px;
    margin: 0 0 0 70px;
    padding: 10;
    list-style: decimal;
  }

  #content .main3 .box {
    margin: 20px 20px 0;
    padding: 10px 0;
    background: #ffffff;
  }

  #content .main3 .box p.about {
    font-family: "メイリオ";
    margin: 5px 20px 10px;
    padding: 0 0 10px;
    border-bottom: 1px dotted #555555;
  }

  #content .main3 p.title {
    font-family: "メイリオ";
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    color: #0000ff;
    margin: 15px 0 0;
  }

  #content .main3 p.last {
    font-family: "メイリオ";
    font-size: 13px;
    margin: 5px 20px 0;
    padding: 0 0 40px;
    background: url("../../../images/program/highschool/ao-program/arrow.png")
      center bottom no-repeat;
  }

  #content .main3 p.final {
    font-family: "メイリオ";
    font-size: 15px;
    color: #8c0000;
    font-weight: bold;
    color: #8c0000;
    text-align: center;
    margin: 5px 0 10px;
    padding: 0;
  }

  /******************************　main5 ↓↓↓　【PC】***************************************************************/
  #content .main4 {
    width: 100%;
    margin: 0;
    padding: 20px 0 20px;
    background-color: #f2e3cc;
    clear: both;
  }

  #content .main4 h2 {
    font-size: 30px;
    color: #de590c;
    text-align: center;
    clear: both;
  }

  #content .main4 h3 {
    font-size: 16px;
    color: #b20000;
    text-align: center;
    margin: 0;
    padding: 0 0 10px;
  }

  #content .main4 p {
    font-family: "メイリオ";
    width: 1000px;
    font-size: 13px;
    margin: 0 auto;
    padding: 0 40px 5px;
  }

  #content .main4 p.photos {
    font-family: "メイリオ";
    width: 1000px;
    font-size: 13px;
    margin: 0 auto;
    padding: 185px 40px 5px;
    background: url("../../../images/program/highschool/ao-program/img-inturn.png")
      center top no-repeat;
  }
  #content .main4 p.photos span {
    float: left;
    width: 242px;
    font-size: 13px;
    margin: 0 8px 0 0;
    padding: 0;
    text-align: right;
  }
} /*ウィンドウ幅が最少481pxの場合にPC表示終了*/
/** 【PC用】　↑↑↑　*****************************************************************************************************/
/***************************************************************************************************************************/

/************************************************************************************************************************************/
/** 【SP用】　↓↓↓　***************************************************************************************************************/

/** ---------------  main1　ここから ↓↓↓ 　--------------------------------------- **/
@media screen and (max-width: 480px) {
  /*ウィンドウ幅が最少480pxの場合にPC非表示*/

  #content .topimg {
    width: 100%;
    margin: 0;
    padding: 15px 0 10px 0;
    background: #ac0000;
  }

  #content .topimg h1 {
    font-family: "メイリオ";
    font-size: 20px;
    color: #fff;
    text-align: center;
    padding: 10px 0 0;
    margin: 0;
    line-height: 120%;
  }

  #content .topimg h2 {
    font-family: "メイリオ";
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    padding: 0;
    margin: 10px 10px 0 0;
  }
  #content .topimg h2 span {
    display: block;
    padding: 0;
    margin: 0;
  }

  #content .topimg h3 {
    font-family: "メイリオ";
    font-size: 14px;
    font-weight: normal;
    color: #ffff00;
    text-align: center;
    padding: 0;
    margin: 10px 10px 0 0;
  }
  #content .topimg h3 span {
    display: block;
    padding: 0;
    margin: 0;
  }

  /******************************　first ↓↓↓　【SP】***************************************************************/
  #content .first {
    margin: 0 auto;
    padding: 0;
    clear: both;
  }

  #content .first h2 {
    font-size: 15px;
    font-weight: bold;
    margin: 15px 10px 5px;
    padding: 0;
  }

  #content .first p {
    font-size: 13px;
    margin: 0 10px;
    padding: 0;
    line-height: 140%;
  }

  /******************************　main1 ↓↓↓　【SP】***************************************************************/

  #content .main1 {
    width: 100%;
    margin: 10px 0 0;
    padding: 0;
    background: #ffeeee;
  }

  #content .main1 p.title {
    font-size: 20px;
    font-weight: bold;
    font-family: "メイリオ";
    color: #8c0000;
    text-align: center;
    padding: 20px 0 0;
    margin: 0 10px 1px;
    border-bottom: 2px solid #8c0000;
  }

  #content .main1 ul {
    padding: 15px 0 10px 0;
    margin: 0 10px 1px;
    border-top: 1px solid #8c0000;
  }

  #content .main1 li {
    font-size: 13px;
    font-weight: bold;
    font-family: "メイリオ";
    padding: 0 0 10px;
    margin: 0 0 0 15px;
    line-height: 130%;
  }
  #content .main1 li:before {
    content: "●";
    color: #8c0000;
    margin: 0 5px 0 -18px;
  }

  #content .main1 li p {
    font-size: 13px;
    font-family: "メイリオ";
    padding: 0 0 0 10px;
    margin: 0;
  }

  /******************************　main2 ↓↓↓　【SP】***************************************************************/

  #content .main2 {
    width: 100%;
    margin: 10px 0 0;
    padding: 0;
  }

  #content .main2 h2 {
    display: block;
    font-size: 20px;
    color: #ffffff;
    background: #758347;
    text-align: center;
    margin: 30px 0 20px;
    padding: 10px 0 6px;
  }
  #content .main2 p.sub-t {
    font-family: "メイリオ";
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 0 10px;
  }
  #content .main2 p.sub-t span {
    font-size: 13px;
    font-weight: normal;
    margin: 0 0 0 10px;
  }

  /***************************************/
  #content .main2 .main2-1 {
    width: 100%;
    margin: 0;
    padding: 0;
  }

  #content .main2 table.top {
    border-collapse: collapse;
    border-top: 2px dotted #77933c;
    margin: 0 10px 20px;
    padding: 0 0 0 0;
  }

  #content .main2 table.top tr {
    border-bottom: 2px dotted #77933c;
    margin: 20px 0 0 0;
    padding: 5px 0 5px 0;
  }

  #content .main2 table.top td {
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 8px 5px;
  }

  #content .main2 table.top td p {
    font-size: 12px;
  }

  #content .main2 table.top td.color {
    font-size: 10px;
    color: #c00000;
    margin: 0;
    padding: 0;
  }

  #content .main2 table.top td.justify {
    font-size: 12px;
    -moz-text-align-last: justify;
    text-align-last: justify;
    text-justify: inter-ideograph;
    white-space: nowrap;
  }

  /***************************************/
  #content .main2 .main2-2 {
    width: 100%;
    margin: 0;
    padding: 0;
  }

  #content .main2 table.bottom {
    border-collapse: collapse;
    border: 2px solid #77933c;
    margin: 0 10px 0;
    padding: 0 0 0 0;
  }

  #content .main2 table.bottom th {
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    margin: 0;
    padding: 8px 10px;
    background: #c1bd82;
    border-bottom: 3px double #77933c;
    border-left: 1px solid #77933c;
  }

  #content .main2 table.bottom td {
    margin: 0;
    padding: 8px 10px 6px;
    border: 1px solid #77933c;
  }

  #content .main2 table.bottom td.justify01-1 {
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    background: #fcf2a6;
  }

  #content .main2 table.bottom td.justify01-2 {
    font-size: 13px;
    font-weight: bold;
    background: #fef9d6;
  }

  #content .main2 table.bottom td.justify02-1 {
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    background: #d7e4bd;
  }

  #content .main2 table.bottom td.justify02-2 {
    font-size: 13px;
    font-weight: bold;
    background: #ebf1de;
  }

  #content .main2 table.bottom p.point {
    font-size: 13px;
    font-weight: bold;
    margin: 5px 0 0;
  }

  #content .main2 table.bottom p.list {
    font-size: 13px;
    margin: 0;
    padding: 0 0 3px 20px;
    line-height: 130%;
  }
  #content .main2 table.bottom p.list:before {
    content: "・";
    margin: 0 0 0 -7px;
    padding: 0;
  }
  #content .main2 table.bottom p.list span {
    display: block;
    font-size: 13px;
    margin: 0 0 0 1em;
  }

  /******************************　main3 ↓↓↓　【SP】***************************************************************/
  #content .main3 {
    width: 100%;
    margin: 20px 0 1px 0;
    padding: 0 0 0 0;
  }

  #content .main3 h2 {
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    background: #0080ff;
    margin: 20px 0 10px;
    padding: 10px 0 8px;
  }
  #content .main3 h2 span {
    display: block;
    margin: 0;
    padding: 0;
  }

  #content .main3 p {
    font-family: "メイリオ";
    font-size: 13px;
    margin: 0 10px;
    padding: 0;
  }

  #content .main3 .main3-1 {
    width: 100%;
    margin: 20px 0 0 0;
    padding: 10px 0;
    background: #e9efe2;
  }

  #content .main3 h3 {
    font-family: "メイリオ";
    font-size: 15px;
    font-weight: bold;
    color: #8c0000;
    margin: 0 10px 10px;
    padding: 10px 0 5px;
    text-align: center;
    border-bottom: 1px dotted #555555;
  }

  #content .main3 .main3-1 ul {
    margin: 0;
    padding: 0;
  }

  #content .main3 .main3-1 ul.top {
    margin: 0;
    padding: 0 0 30px;
    background: url("../../../images/program/highschool/ao-program/arrow.png")
      center bottom no-repeat;
  }

  #content .main3 li {
    font-family: "メイリオ";
    font-size: 13px;
    margin: 0 10px 5px 30px;
    padding: 0;
    list-style: decimal;
    line-height: 130%;
  }

  #content .main3 .box {
    margin: 20px 15px 0;
    padding: 10px;
    background: #ffffff;
  }

  #content .main3 .box h4 {
    font-size: 14px;
    margin: 0;
    padding: 0;
  }

  #content .main3 .box p {
    font-family: "メイリオ";
    margin: 0;
    padding: 0;
    text-align: justify;
    text-justify: inter-ideograph;
  }

  #content .main3 .box p.about {
    font-family: "メイリオ";
    margin: 5px 0 10px;
    padding: 0 0 10px;
    border-bottom: 1px dotted #555555;
  }

  #content .main3 p.title {
    font-family: "メイリオ";
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    color: #0000ff;
    margin: 15px 0 0;
    line-height: 130%;
  }
  #content .main3 p.title span {
    display: block;
  }

  #content .main3 p.last {
    font-family: "メイリオ";
    font-size: 13px;
    margin: 5px 10px 0;
    padding: 0 0 35px;
    background: url("../../../images/program/highschool/ao-program/arrow.png")
      center bottom no-repeat;
    text-align: justify;
    text-justify: inter-ideograph;
  }

  #content .main3 p.final {
    font-family: "メイリオ";
    font-size: 15px;
    color: #8c0000;
    font-weight: bold;
    text-align: center;
    margin: 5px 0 10px;
    padding: 0;
    line-height: 130%;
  }
  #content .main3 p.final span {
    display: block;
  }

  /******************************　main4 ↓↓↓　【SP】***************************************************************/
  #content .main4 {
    width: 100%;
    margin: 0;
    padding: 20px 0 20px;
    background-color: #f2e3cc;
  }

  #content .main4 h2 {
    font-size: 20px;
    color: #de590c;
    text-align: center;
  }

  #content .main4 h3 {
    font-size: 14px;
    color: #b20000;
    text-align: center;
    margin: 0;
    padding: 0 0 10px;
    line-height: 130%;
  }
  #content .main4 h3 span {
    display: block;
  }

  #content .main4 p {
    font-family: "メイリオ";
    font-size: 13px;
    margin: 0 auto;
    padding: 0 10px 5px;
    line-height: 140%;
  }

  #content .main4 p.photos {
    height: 0;
    font-family: "メイリオ";
    font-size: 13px;
    margin: 0 10px;
    padding: 70px 10px 0px 0;
    background: url("../../../images/program/highschool/ao-program/img-inturn.png")
      center bottom 5px no-repeat;
    background-size: contain;
  }
  #content .main4 p.photos span {
    float: left;
    font-size: 12px;
    margin: 0 12px 0 0;
    padding: 0;
    text-align: right;
  }
} /*ウィンドウ幅が最少480pxの場合にPC非表示終了*/
/** 【S用】　↑↑↑　*****************************************************************************************************/
/***************************************************************************************************************************/

/** コンテント ここまで　↑↑↑　*****************************************************************************************************/

/* フッターリンク追加 */
.copyright a {
  color: #fff;
  text-decoration: none;
}
